foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Sa ei saa hinnata kohalikke faile või seesmisi lehti
votethank=Täname! Sinu hääl on edukalt salvestatud.
no-rating=Sellel leheküljel puudub reiting
rating-pending=Hangin reitingut
rating-good=Sellel leheküljel on hea reiting
rating-average=Sellel leheküljel on keskmine reiting
rating-bad=Sellel leheküljel on halb reiting
no-weight=(pole piisavalt hääli)
weight1=(põhineb väiksel häälte arvul)
weight2=(põhineb limiteeritud häälte arvul)
weight3=(põhineb paljudel häältel)
overall-rating=Üldine reiting
warning=Hoiatus
warn-text-credit-number=Paistab, et oled sisestamas parooli või krediitkaardi andmeid leheküljele, mille reputatsioon on kehv. Palun veendu, et lehekülg on ikka ehtne. Personaalse informatsiooni sisestamine taolistel ebaturvalistel lehekülgedel võib tõsta turvariski.
warn-text-fishing-site=See lehekülg on märgitud õngitsemisleheküljeks.
trust-domain=Usalda seda domeeni
close-back=Aita mind siit minema
close=Eira hoiatust
sfzone-headline=avast! SafeZone
sfzone-text=Sisenesid internetipanga lehele. Soovid sa seda avast! SafeZones avada?
sfzone-yes=Jah
sfzone-yes-always=Jah, alati
sfzone-no=Ei
sfzone-never=Mitte kunagi
anonymousUser=Anonüümne kasutaja
sitecorrect-headline=SiteCorrect
sitecorrect-text=Tõenäoliselt pole see lehekülg, mida külastata soovisid.
sitecorrect-mean=Ehk mõtlesid %s ?
sitecorrect-yes=Jah
sitecorrect-no=Ei, ma mõtlesin %s
sitecorrect-auto=Nüüdsest vii mind automaatselt õigetele veebilehtedele
sitecorrect-help=avast! SiteCorrect seadete muutmiseks ava avast!'i kasutajaliides - Lisakaitse - Brauseri kaitse ning kliki nupul 'Seaded'.
sitecorrect-bar-msg=SiteCorrect: suunan automaatselt ümber lehelt %s
sitecorrect-bar-button=See polnud viga, vii mind tagasi
